.contentslide{
width: 135px;
}

.contentslide .contentdiv{
display: none;
}

.pagination{

}

* html .pagination{ /*Simplified box model hack to get IE5 to display width equal to that of Content Slider's*/

}

.pagination a{

}

.pagination a:hover, .pagination a.selected{

}.contentslide1{
width: 135px;
}

.contentslide1 .contentdiv1{
display: none;
}